<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="353dp"
    android:layout_height="185dp"
    android:gravity="center_horizontal"
    android:background="@drawable/shape_whiteradiu_bg"
    android:orientation="vertical">

    <TextView
        android:id="@+id/dialog_title_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="22dp"
        android:text="@string/regioncode"
        android:textColor="#253A70"
        android:textSize="18sp" />

    <EditText
        android:id="@+id/dialog_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="15dp"
        android:layout_marginTop="82dp"
        android:background="@null"
        android:gravity="center_vertical"
        android:hint="@string/inputregioncode"
        android:singleLine="true"
        android:textColor="@color/black"
        android:textColorHint="#FFB8C2D9"
        android:textSize="16sp" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="15dp"
        android:src="#D0DBF4" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/dialog_cancel_tv"
            android:layout_width="147dp"
            android:layout_height="40dp"
            android:background="@drawable/shape_tv_noselect_bg"
            android:gravity="center"
            android:text="@string/cancel"
            android:textColor="#339DFF"
            android:textSize="17sp" />

        <TextView
            android:id="@+id/dialog_enter_tv"
            android:layout_width="147dp"
            android:layout_height="40dp"
            android:layout_marginLeft="17dp"
            android:background="@drawable/icon_login"
            android:gravity="center"
            android:text="@string/enter"
            android:textColor="@color/white"
            android:textSize="17sp" />
    </LinearLayout>
</LinearLayout>